

<form id="msform">
    <h2 class="fs-title">Login</h2>
    <input type="text" (ngModel)="email" #email name="email"  placeholder="Email" />
    <input type="password" (ngModel)="password" #password name="password" placeholder="Password" />
    <div>
        <h6 style="text-align: center;">{{ error }}</h6>
     </div>
    <input type="button" (click)="login(email.value, password.value)" name="next" class="next action-button" value="Next" />
    <input type="button" (click)="register()" name="register" class="next action-button" value="Register" />
    
</form>